aspose file tools*
The moose likes Flex and the fly likes flex problem Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login


Win a copy of Spring in Action this week in the Spring forum!
JavaRanch » Java Forums » Frameworks » Flex
Bookmark "flex problem" Watch "flex problem" New topic
Author

flex problem

sarvan kumar
Ranch Hand

Joined: Jul 28, 2010
Posts: 66
Hi,
I have used eclipse 3.5 galileo and installed flex builder 3 plugin,and jboss 5.0.1 it is working fine in eclipse 3.4 and i have copied bundles.info file in eclipse 3.5 in links folder it also installed flex and when the project build it shows the following error

"The attribute value type is com.adobe.flexbuilder.project.compiler.internal.ProblemManager and expected is one of java.lang.String, Boolean, Integer" Flex Problem

can anyone give the solution for this


Paul Sturrock
Bartender

Joined: Apr 14, 2004
Posts: 10336

FlashBuilder might work with 3.5, but I think the FlexBuilder plugins don't work with newer versions of eclipse.


JavaRanch FAQ HowToAskQuestionsOnJavaRanch
 
I agree. Here's the link: http://aspose.com/file-tools
 
subject: flex problem